Bug 1250348 - 'Proxy location' and 'proxy password' are not writeable.
'Proxy location' and 'proxy password' are not writeable.
Status: VERIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: candlepin-bugs
John Sefler
:
Depends On:
Blocks: 1246123
  Show dependency treegraph
 
Reported: 2015-08-05 04:25 EDT by qianzhan
Modified: 2017-01-09 05:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proxy_location_and_proxy_password_are_not_writeable.png (228.49 KB, image/png)
2015-08-05 04:25 EDT, qianzhan
no flags Details

  None (edit)
Description qianzhan 2015-08-05 04:25:15 EDT
Description of problem:
Proxy location and proxy password are not writeable.

Version-Release number of selected component (if applicable):
subscription-manager: 1.15.6-1.el7
python-rhsm: 1.15.3-1.el7

How reproducible:
always

Steps to Reproduce:
1. Open subscription-manager-gui
2. 'System'=>'Configure Proxy'.
3. In the Proxy configuration window, check if the editboxes are available: 'Proxy location' and 'proxy password' are not writeable. Please see attachment 'Proxy_location_and_proxy_password_are_not_writeable.png'

Actual results:
As step 3.

Expected results:
All the editboxes should be writeable.

Additional info:
Comment 1 qianzhan 2015-08-05 04:25:40 EDT
Created attachment 1059375 [details]
Proxy_location_and_proxy_password_are_not_writeable.png
Comment 3 John Sefler 2015-08-05 13:09:08 EDT
dup of bug 1241192
dup of bug 1243260
Comment 4 qianzhan 2015-08-09 23:16:29 EDT
As per bug 1243260, moving the bug to verified.

Note You need to log in before you can comment on or make changes to this bug.